## alarmclock-java 1.3.7

=== debian/changelog ===
alarmclock-java (1.3.7-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Update Copyright for 2022.
  * Update Compat level to 13.
  * Add Depends on OBS signing keys package.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 08 Mar 2022 09:51:27 +0000

alarmclock-java (1.3.6-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 01 Dec 2021 15:41:58 +0000

alarmclock-java (1.3.5-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 30 Nov 2021 15:35:35 +0000

alarmclock-java (1.3.4-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Reviewed up to current standards version 4.5.1
  * Correct license in copyright.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 30 Nov 2021 09:46:48 +0000

alarmclock-java (1.3.3-deb11u1) bullseye; urgency=medium

  * Create new bullseye branch.
  * Remove unnecessary .docs file.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Aug 2021 09:55:04 +0100

alarmclock-java (1.3.3-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 22 Jul 2021 10:26:04 +0100

alarmclock-java (1.3.2+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 06 Mar 2021 14:15:58 +0000

alarmclock-java (1.3.2-deb10u3) buster; urgency=medium

  * Upgrade to compatibility level 12.
  * Package reviewed up to current standards version 4.3.0.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 21 Jun 2020 15:32:26 +0000

alarmclock-java (1.3.2-deb10u2) buster; urgency=medium

  * Remove the build dependency on the default-jre runtime package.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 05 Jun 2020 09:19:26 +0000

alarmclock-java (1.3.2-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 02 Feb 2020 10:55:26 +0000

alarmclock-java (1.3.1-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 26 Jan 2020 10:10:40 +0000

alarmclock-java (1.3.0+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 25 Jan 2020 10:45:57 +0000

alarmclock-java (1.3.0+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 25 Jan 2020 09:37:43 +0000

alarmclock-java (1.1.5-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 14 Oct 2019 10:24:38 +0100

alarmclock-java (1.1.4-deb10u2) buster; urgency=medium

  * Update filenamemangle for filename without v before version.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 14 Oct 2019 09:56:12 +0100

alarmclock-java (1.1.4-deb10u1) buster; urgency=medium

  * Update for buster.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 23 Jul 2019 07:27:12 +0100

alarmclock-java (1.1.4-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 27 Jun 2019 10:55:12 +0100

alarmclock-java (1.1.3-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 30 Mar 2019 14:28:36 +0000

alarmclock-java (1.1.2-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 30 Mar 2019 10:19:36 +0000

alarmclock-java (1.1.1-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 10 Mar 2019 14:41:06 +0000

alarmclock-java (1.0.20+rc4-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 09 Mar 2019 10:33:33 +0000

alarmclock-java (1.0.20+rc3-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 08 Mar 2019 14:32:29 +0000

alarmclock-java (1.0.20+rc2-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 08 Mar 2019 09:09:35 +0000

alarmclock-java (1.0.20+rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.
    Update watch file to use new standard source filenames and new repo name
    when retrieving from local source server.
    Update Copyright statements.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 05 Mar 2019 09:18:47 +0000

alarmclock-java (1.0.20-deb9u2) stretch; urgency=medium

  * Update watch file to new standard version.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 31 Oct 2018 13:13:05 +0100

alarmclock-java (1.0.20-deb9u1) stretch; urgency=medium

  * New upstream release.
    Update watch file to use new standard source filenames when retrieving from
    local source server aot GitHub.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 27 Oct 2018 09:18:05 +0100

alarmclock-java (1.0.19-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 20 Oct 2018 16:08:22 +0100

alarmclock-java (1.0.18-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 28 Aug 2018 10:02:27 +0100

alarmclock-java (1.0.17-deb9u2) stretch; urgency=medium

  * Change architecture to all as this package is not architecture dependent.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 24 Aug 2018 15:14:21 +0100

alarmclock-java (1.0.17-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 25 Jul 2018 14:23:21 +0100

alarmclock-java (1.0.16-rc13-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Jul 2018 13:28:33 +0100

alarmclock-java (1.0.16-rc12-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Jul 2018 10:59:18 +0100

alarmclock-java (1.0.16-rc11-deb9u1) stretch; urgency=medium


