=== debian/control ===
Source: alarmclock-java
Section: misc
Priority: extra
Maintainer: AlarmClock Maintainers <alarmclock@lists.launchpad.net>
Uploaders: Mark Grant <m.grant.prg@gmail.com>
Build-Depends: debhelper-compat (= 13), autoconf-archive,
	bash (>= 4.3), default-jdk, libgetopt-java,
	tar (>= 1.26), txt2man(>= 1.5), txt2manwrap (>= 1.0)
Standards-Version: 4.5.1
Vcs-Git: https://github.com/m-grant-prg/alarmclock-java.git
Vcs-Browser: https://github.com/m-grant-prg/alarmclock-java

Package: alarmclock-java
Architecture: all
Depends: ${misc:Depends},
	bash (>= 4.3), util-linux(>=2.25.2),
	default-jre | java7-runtime | java8-runtime, libgetopt-java,
	mgrant-obs-deb-keyring
Description: Desktop Alarm Clock Utility
 A simple Desktop Alarm Clock Utility that provides 2 independent alarms.
 Each alarm can be set to 'Alarm in' a certain period of time, or to 'Alarm at'
 a certain time.
